Subject: Re: Interested in any builds Steve??
From: "Steve Bamford" <[email-masked]>
To: "Jon Freeman" <[email-masked]>
Date: Fri, 7 Mar 2003 01:50:06 -0800

----- Original Message ----- 
  From: Jon Freeman 
  To: Bamford, Steve 
  Sent: Wednesday, March 05, 2003 1:19 PM
  Subject: Interested in any builds Steve??

  Howdy Steve how are you??

  Are you interested in some JPEGS of my latest builds??

  The Hurricane Mk.IIb is the Hasegawa Mk.IIc converted with attaching the wing leading edge plug from the Mk.I with the addition of the outer two machine guns to make it into a IIb.

  Humbrol Gloss Black toned down with a hint of White was applied with Humbrol Satin Varnish giving the kit the 'Smooth Night' finish I required. The canopy was a Falcon vac form.

  Both the Spitfire Mk.Vb and the Hurricane Mk.IIb decals are from the Aeromaster 'innacurate' 'Defenders of Malta Pt II' sheet.

  The 'Operation Telic' (current Gulf build up) Tornado GR4 was my first foray into the 'old mans' scale' 1:72 for nigh on 12 years and it is the Revell 1:72 GR1 updated to a GR4.

  I scratchbuilt the FLIR pod under the fuselage with plasticard and applied the ARTF Grey using the old Barley Grey (which the ARTF more or less is) overall with the radome being painted Dark Sea Grey. The decals have come from the decal bank.

  This kit is really well detailed and engineered and I only wish it could be scaled up to 1:48th!!

  Cheers

  Jon Freeman